package routers

import (
	"doc-service/controllers"
	"github.com/gin-gonic/gin"
)

func ApiRoutersInit(r *gin.Engine) {

	apiRouters := r.Group("/api") //middlewares.InitMiddleware
	{
		apiRouters.GET("/", controllers.ApiController{}.Index)
		apiRouters.POST("/", controllers.ApiController{}.Conversion)
		apiRouters.GET("/", controllers.ApiController{}.GetTaskProject)
	}

}
